/*
 * $Id: iconbaricns.css 7193 2009-03-07 17:24:58Z dothebart $
 * Copyright 2005 - 2009 The Citadel Team
 * Licensed under the GPL V3
 *
 * Styles for the WebCit Iconbar in textonly mode.
 *
 */

@import url("/static/iconbaricns.css");

.ib_button {
    width: 35px;
}
.ib_button_link {
    padding-left: 0;
}
.ib_button_link span {
    display: none;
}